<?php

define( 'EXPLORE_SUBGE_HEADER', 'SUB-GENEROS' );
define( 'EXPLORE_ARTISTS_HEADER', 'ARTISTAS EN ESTE GENERO' );
define( 'EXPLORE_ALBUMS_HEADER', 'ALBUMES EN ESTE GENERO' );
define( 'EXPLORE_ALBUMSBY_HEADER', 'ALBUMES DE' );
define( 'EXPLORE_INGENRE', 'EN ESTE GENERO' );
define( 'EXPLORE_GE_HELP', 'Listar Todos los Artistas de este Género' );
define( 'EXPLORE_AR_HELP', 'Listar Todos los Albumes de este Género' );
define( 'EXPLORE_AL_HELP', 'Listar las Canciones de este Album' );
define( 'EXPLORE_LISTALBUMS_HEADER', 'Listar Todas las Canciones de estos Albumes' );
define( 'EXPLORE_LISTARTISTS_HEADER', 'Listar todas las Canciones de estos Artistas' );
define( 'EXPLORE_GENRE_HELP', 'Pulsa Aquí para Explorar este Género' );

define( 'EXPLORE_PLAY_GE_HELP', 'Pulsa Aquí para Tocar Todas las Canciones de este Sub-Género' );
define( 'EXPLORE_RANDPLAY_GE_HELP', 'Pulsa Aquí para Todas las Canciones de este Sub-Género de Forma Aleatoria' );
define( 'EXPLORE_EDIT_GE_HELP', 'Pulsa Aquí para Editar este Género' );
define( 'EXPLORE_PLAY_AL_HELP', 'Pulsa Aquí para Tocar todas las Canciones de este Album' );
define( 'EXPLORE_RANDPLAY_AL_HELP', 'Pulsa Aquí para Tocar todas las Canciones de este Album de Forma Aleatoria' );
define( 'EXPLORE_EDIT_AL_HELP', 'Pulsa Aquí para Editar este Album' );
define( 'EXPLORE_PLAY_AR_HELP', 'Pulsa Aquí para Tocar todas las Canciones de este Artista en este Género' );
define( 'EXPLORE_RANDPLAY_AR_HELP', 'Pulsa Aquí para Tocar todas las Canciones de este Artista en este Género de Forma Aleatoria' );
define( 'EXPLORE_EDIT_AR_HELP', 'Pulsa Aquí para Editar este Sub-Género' );

?>
